## tomoe 0.6.0

=== debian/changelog ===
tomoe (0.6.0-2) unstable; urgency=low

  * QA upload.
  * debian/control
    - Set the Maintainer field to Debian QA Group.
    - Add Vcs-* headers.
  * Including individual glib headers no longer supported (Closes: #665621).
    Thanks to Michael Biebl <biebl@debian.org>.
    - debian/patches/07_glib_single_include.diff: New file.
  * debian/watch: Update.
    Thanks to Bart Martens <bartm@debian.org>.
  * debian/copyright: Update for copyright format 1.0.
  * debian/rules
    - Backup and clean files: override_dh_auto_configure override_dh_auto_clean
  * debian/libtomoe0.install: Do not contain empty dir.
  * debian/libtomoe0.lintian-overrides: New file
    - spelling-error-in-binary
  * debian/libtomoe0.symbols: New file.
  * Enable Hardening.
    - debian/rules: Use dpkg-buildflags.
    - debian/patches/09_fix_format_security.diff: New file.
  * tomoe-common: New Package.
    - debian/control: New entry.
    - debian/rules: Share doc dir.
    - debian/tomoe-common.install: Move static files from libtomoe0.
  * Enable Multi-Arch.
    - debian/control: Mark M-A tag.
    - debian/libtomoe-dev.install: Support triplet.
    - debian/libtomoe0.install: Support triplet.
    - debian/libtomoe0.lintian-overrides: Support triplet.
  * Bump up Standards-Version 3.9.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 18 May 2013 13:24:15 +0900

tomoe (0.6.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: dpkg-buildpackage: error: dpkg-source --after-build.
    Thanks to gregor herrmann <gregoa@debian.org> (Closes: #652245).
    - debian/patches/series: Dereference debian-changes-0.6.0-1
    - deiban/patches/debian-changes-0.6.0-1: Remove.
    - debian/rules: Update override_dh_auto_clean
      Remove test/python/tomoe-test-xmldict.xml at clean.
  * Remove *.la (Closes: #633262).
    - debian/libtomoe0.install: Update.
    - debian/ruby-tomoe.install: Update.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 24 Jan 2012 10:14:59 +0900

tomoe (0.6.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Define correct path to ruby sitesearch (Closes: #641346).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Sep 2011 19:46:17 +0200

tomoe (0.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't hardcode Python version in debian/*.install (closes: #586346).
  * Add build-dependency on python-support and add ${python:Depends} to
    Depends of python-tomoe.
  * Add python-gobject to Depends of python-tomoe.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 22 Jun 2010 18:33:51 +0200

tomoe (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #463666).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 11 May 2010 13:05:38 +0900
