=== debian/control ===
Source: tomoe
Section: libs
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, libuconv-ruby1.8, gtk-doc-tools, pkg-config, intltool, gettext, libglib2.0-dev, ruby1.8, libapr1-dev, unzip, python-gobject-dev, ruby1.8-dev, xsltproc, python-gtk2-dev, libgtk2.0-dev, ruby-gnome2-dev, perl, libxml-parser-perl, python-support
Build-Conflicts:  libmysqlclient-dev
Standards-Version: 3.9.4
Homepage: http://tomoe.sourceforge.jp/
Vcs-Git: git://anonscm.debian.org/collab-maint/tomoe.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/tomoe.git

Package: tomoe-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, tomoe-common (>= ${source:Version})
Description: Handwriting recognition engine (documentation)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package give documentation for tomoe.

Package: libtomoe-dev
Section: libdevel
Architecture: any
Depends: libtomoe0 (= ${binary:Version}), ${misc:Depends},
	tomoe-common (>= ${source:Version})
Multi-Arch: same
Description: Handwriting recognition engine (development)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package gives header files and development library of
 the handwriting recognition engine.

Package: libtomoe0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	tomoe-common (>= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Handwriting recognition engine (runtime)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package gives runtime library of the handwriting recognition
 engine.

Package: tomoe-common
Section: utils
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libtomoe0 (<< 0.6.0-2~)
Breaks: libtomoe0 (<< 0.6.0-2~)
Multi-Arch: foreign
Description: Handwriting recognition engine (common files)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package gives common files of the handwriting recognition engine.

Package: python-tomoe
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gobject,
	tomoe-common (>= ${source:Version})
Architecture: any
Description: Handwriting recognition engine (Python binding)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package gives Python binding of the handwriting recognition
 engine.

Package: ruby-tomoe
Section: ruby
Depends: ${shlibs:Depends}, ${misc:Depends}, tomoe-common (>= ${source:Version})
Architecture: any
Description: Handwriting recognition engine (ruby binding)
 Tomoe is a software which provides a handwriting recognition engine
 and its user interface on desktop environment.
 .
 This package gives ruby binding of the handwriting recognition engine.
