=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/tomoe/tomoe-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Thu, 15 Nov 2012 10:39:34 +0000
